<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="03YrcAtx" text="Dvouruční rukojeť omotaný kůží"></string>
    <string id="0gteBOD7" text="Hlava bardiche (sekery)"></string>
    <string id="0kP9bf7n" text="Rukojeť srpu"></string>
    <string id="0LJtoZtW" text="Gravovaná záštita zakřiveného šavle s hákem"></string>
    <string id="0Y0kaTwm" text="Jednoduchá čepel spathy"></string>
    <string id="13lb5at6" text="Mahagonový hrot s koženým omotáním"></string>
    <string id="19a3jJ1s" text="Zubatá velká sečná čepel"></string>
    <string id="1ajbJdao" text="Hlavice s příčkou"></string>
    <string id="1auabxxv" text="Kulatá plochá záštita"></string>
    <string id="1e9OaUWk" text="Lehká východní palcátová hlava"></string>
    <string id="1Ia3Wxbf" text="Čepel z jemné oceli typu falx"></string>
    <string id="1nGcpiom" text="Kulatá ozdobná hlavice"></string>
    <string id="1NLsucbu" text="Lícovaná těžká hlava palcátu"></string>
    <string id="1NSafswc" text="Hlava sekery Gallogai"></string>
    <string id="1pvLe1Mh" text="Jednoduchá hlava Ild"></string>
    <string id="1rGNXUaJ" text="Tenká hlava kopí z jemné oceli"></string>
    <string id="1T0XBYlc" text="Kalená obouruční topůrka dubová"></string>
    <string id="1yEQNTG1" text="Dlouhá hlava Šestopjorku"></string>
    <string id="1zRo3td4" text="Nitované obouruční topůrko z rohu"></string>
    <string id="22f2NR2N" text="Dlouhá křivolaká topůrka z jasanového dřeva"></string>
    <string id="26KZ6S7F" text="Ozdobená východní hlavice"></string>
    <string id="27Oaoras" text="Tupá dlouhá čepel saxu"></string>
    <string id="29OXRdZu" text="Úzká se zužující záštita"></string>
    <string id="2FLWuksh" text="Batanijská rukojeť"></string>
    <string id="2Fq1t169" text="Svázaná dvouruční rukojeť nordlanďana"></string>
    <string id="2LrkLq5M" text="Dlouhá záštita dolku z Nordlandu"></string>
    <string id="2MNfdGZQ" text="Vyztužená rukojeť dlouhého meče pokrytá ušlechtilou kůží a rohem"></string>
    <string id="2mo4gsuh" text="Žiletková čepel"></string>
    <string id="2noNmMPc" text="Široká honosná imperiální záštita"></string>
    <string id="2OWBegq6" text="Silná záštita válečného meče s rytinami"></string>
    <string id="2XBuTBru" text="Dlouhá rukojeť přesýpacích hodin Nordlanďana"></string>
    <string id="35tXR29a" text="Jednoduchá dvouruční rukojeť východňana"></string>
    <string id="37DVF96v" text="Záštita zahnutého dolku s knoflíkem"></string>
    <string id="38vt2VVz" text="Široký knoflík"></string>
    <string id="3aXHbrFV" text="Dlouhá bambusová rukojeť s kovovým hrotem"></string>
    <string id="3cIsT4ZK" text="Širokoramenná záštita dýky"></string>
    <string id="3ged5Ozt" text="Výjimečná východní halapartna"></string>
    <string id="3Q3FFqu0" text="Lehká královská hlavice palcátu"></string>
    <string id="3tCye4Iw" text="Jednoduchá hlavice dlouhé kopí"></string>
    <string id="3uUaFQ9Y" text="Kladivovitá příčka se rytinami"></string>
    <string id="3VCyUu2h" text="Úzká příčka východního dýky"></string>
    <string id="3VoW9qZs" text="Rukojeť rytířského meče vázaná zlatem"></string>
    <string id="3wn1WbIx" text="Dlouhá zubatá čepel Kaskary"></string>
    <string id="3wXjMEwI" text="Segmentovaná rukojeť rytířského meče pokrytá kůží"></string>
    <string id="3Y7plSBX" text="Železná čepel širokého meče"></string>
    <string id="3ZyRhmke" text="Krátká rukojeť šavle"></string>
    <string id="45k6EEUu" text="Železná hlavice sekery"></string>
    <string id="47UEgMpD" text="Dubová rukojeť s ostrým zakončením"></string>
    <string id="4FnOKgB6" text="Imperiální příčka zahnutého dýky"></string>
    <string id="4Ilo91CO" text="Hlava západní bojové sekery"></string>
    <string id="4MZvoVyI" text="Kulatá nýtovaná hlavice kopí"></string>
    <string id="4OefdTD1" text="Krátká zubatá čepel gladia"></string>
    <string id="4Olvmpen" text="Hrubá rukojeť kožených Sanduhr jednoruček"></string>
    <string id="4t0EyE1B" text="Proplétaná dvouruční kožená rukojeť"></string>
    <string id="4TvA6YaC" text="Mramorovaná rytířská rukojeť meče"></string>
    <string id="4VIUHmbP" text="Zdobená ocelová rukojeť palcátu"></string>
    <string id="4XytssVk" text="Půlměsíční záštita"></string>
    <string id="4z3U5ubo" text="Zlatá záštita válečného meče"></string>
    <string id="57DBqJd1" text="Koženkou omotaná silná rukojeť palcátu"></string>
    <string id="5ALE9Joh" text="Hlava válečné srpy"></string>
    <string id="5GR6xb8a" text="Rukojeť nářadí"></string>
    <string id="5KvdG6ep" text="Ušlechtilá zlatá zahnutá záštita rytíře"></string>
    <string id="5l0PBFAe" text="Tupý železný list Flyssy"></string>
    <string id="5NeanDJM" text="Kroužkový hrot"></string>
    <string id="5o5DaSHZ" text="Širší čepel dýky"></string>
    <string id="5V0QR20o" text="Nýtovaná nafouklá rukojeť z hrubé kůže jedné ruky"></string>
    <string id="5Xoa1EFa" text="Gravírovaná jednosečná čepel"></string>
    <string id="61A1VUw8" text="Bronzová záštita s knoflíkem"></string>
    <string id="61hjmt0T" text="Trojúhelníkový knoflík"></string>
    <string id="62biJ5O5" text="Vysokohorská jednoruční rukojeť z ušlechtilé kůže"></string>
    <string id="6BMAGMRu" text="Plochá záštita"></string>
    <string id="6Da4uzZO" text="Gravurovaná široká rytířská záštita"></string>
    <string id="6HybYLtu" text="Jednoruční rukojeť z Nordských zemí obtočená broušenou kůží"></string>
    <string id="6I4lZs47" text="Hrot kopí jako závaží rukojeti"></string>
    <string id="6PD2rBbf" text="Zůžující se jednoruční rukojeť z rohoviny potažená kůží"></string>
    <string id="6uyVChLK" text="Obdélníkový prapor"></string>
    <string id="6xkt7bxz" text="Těžká královská hrotová palice"></string>
    <string id="6ZW9fOUJ" text="Zlatá parierstange Kaskara"></string>
    <string id="71588OX7" text="Bambusová násada"></string>
    <string id="7EZbFRaG" text="Vyztužená borovicová násada"></string>
    <string id="7JjctWr3" text="Rytířská kladivová gravurovaná záštita"></string>
    <string id="7lRnhAgf" text="Přesýpací hodiny - dvouruční rukojeť z Nordských zemí"></string>
    <string id="7ZWtiHKj" text="Dlouhá čepel válečného meče"></string>
    <string id="85bQmjWX" text="Čepel nože"></string>
    <string id="85jApGfe" text="Dýkovitá záštita s knoflíkem"></string>
    <string id="87BmkiMO" text="Drsný střelný palcát"></string>
    <string id="89QyC7eD" text="Úzká severolanďská záštita"></string>
    <string id="8gW1o7iH" text="Napárovaná západolanďská střenka"></string>
    <string id="8OaZSfaZ" text="Štěpená rytířská střenka z hrubé kůže"></string>
    <string id="8olqutaL" text="Dělená severolanďská dvouruční střenka"></string>
    <string id="8S6ZYPFD" text="Hlava sekery z jemné oceli s kulatou čepelí"></string>
    <string id="8T7gNbfM" text="Děrovaný široký listový hrot kopí"></string>
    <string id="8x9klENe" text="Segmentované nýtované zesílení násady"></string>
    <string id="8yb60cDi" text="Mahagonová dlouhá násada kopí"></string>
    <string id="8ZbL3exH" text="Napárovaná střenka"></string>
    <string id="9aYBy1RN" text="Listový hrot kopí z jemné oceli"></string>
    <string id="9HgtH0Nb" text="Vlnitá záštita na kopí"></string>
    <string id="9HMxA4AU" text="Železná střelná rukojeť"></string>
    <string id="9JMatUNQ" text="Hrubá severolanďská dvouruční střenka"></string>
    <string id="9JxsngjD" text="Vyrytá stříbrná záštita kaskara"></string>
    <string id="9PgS5SzW" text="Rukojeť z parohu s železným vyztužením na jednu ruku"></string>
    <string id="9phikaHT" text="Západlandský dýkový záštitník"></string>
    <string id="9qaanOpL" text="Jednoduchý severní knoflík"></string>
    <string id="9T2KA9sk" text="Zdobená zlacená ocelová rukojeť"></string>
    <string id="9Y1zUaE7" text="Impériový kulatý knoflík"></string>
    <string id="A06HEqvF" text="Převázané křídlo kopí"></string>
    <string id="a0erBuF1" text="Háková sekera"></string>
    <string id="A1m12E8N" text="Dýkový záštitník s dlouhými pažemi"></string>
    <string id="a4qSDsmb" text="Impériový záštitník velkého meče ze zlata"></string>
    <string id="a860bQ4f" text="Plochý knoflík"></string>
    <string id="AA4WhCGw" text="Ploký dýkový záštitník"></string>
    <string id="aaEv3sBU" text="Štíhlá dýka vyrobená z dubového dřeva"></string>
    <string id="aalvbENh" text="Pouštní knoflík"></string>
    <string id="aaYy1btG" text="Vlaječka se zobákem vlaštovky"></string>
    <string id="abLXJ3L3" text="Knoflík ve tvaru beranidla"></string>
    <string id="aBnaaaHv" text="Dlouhá čepel saka"></string>
    <string id="Ac4kblsm" text="Dvojruční uchopení ze zvířecí kůže severanů"></string>
    <string id="aFxc3ZVL" text="Konkávní disková záštita"></string>
    <string id="AGfMPOWB" text="Obdélná rukojeť z jemné oceli"></string>
    <string id="aGtEhibt" text="Kulatá hlava nordického typu"></string>
    <string id="aj59KGOS" text="Dvoustranná rukojeť z broušené kůže"></string>
    <string id="ajVcY9v6" text="Malá hlava kladívkové sekery"></string>
    <string id="AkfEFzkk" text="Miska záštity"></string>
    <string id="AKJzOQkF" text="Jednobřitou ostrovní čepel"></string>
    <string id="aKpVHE2g" text="Dvojitý hákový kříž s třásněmi"></string>
    <string id="AlIRh9mz" text="Tupá se zužující nordická čepel"></string>
    <string id="ALO9gw69" text="Čtvercová hlava dvouruční sekery"></string>
    <string id="AlRRkKut" text="Těžká hlava raně středověké palice"></string>
    <string id="alti0PsZ" text="Špičatá čepel válečného meče"></string>
    <string id="AM6iuDAv" text="Diamantová záštita dýky s hlavou"></string>
    <string id="AO2BfABx" text="Tvar hlavy jako hřib"></string>
    <string id="Ao7c1VrC" text="Trojúhelníková hlava nordického typu"></string>
    <string id="AObgGzg9" text="Jednoruční rukojeť z rohů s nýty"></string>
    <string id="aPr8NPdo" text="Hlavice západolanďanské tyčové zbraně z železa"></string>
    <string id="aQa3tp6Q" text="Ozdobená dlouhá borovicová hlavice"></string>
    <string id="artqaNEi" text="Železná příčná záštita s knoflíkem"></string>
    <string id="aS56bF5s" text="Krátký štípací nůž"></string>
    <string id="ASGZJW85" text="Segmentovaná jednoruční rukojeť Spatha z železa"></string>
    <string id="aTnuOUCC" text="Kaskarská čepel z damaškové oceli"></string>
    <string id="AtNVVwTF" text="Krátká borovicová hlavice"></string>
    <string id="aUJaQmN1" text="Posílená obouruční rukojeť zdobená drahokamy"></string>
    <string id="aVBGVt7N" text="Zaoblená rohová rukojeť"></string>
    <string id="Aw7Veoaa" text="Pravostranná rukověť z obdélníkového broušeného broušeného semiše spojeného železem"></string>
    <string id="aYnTt86Y" text="Kovověkřídlá záštita dýky z bronzu"></string>
    <string id="az6t2tOm" text="Zubatá západolanďanská příčná záštita"></string>
    <string id="azjW7lAg" text="Gravírovaná Ildova záštita"></string>
    <string id="aZp1ur9Q" text="Kalichová knoflíková koncovka"></string>
    <string id="b1KGhVwD" text="Vypouklá severolanďanská příčná záštita"></string>
    <string id="b30mn7KF" text="Khanjarská čepel"></string>
    <string id="b9bboB3v" text="Hlaveň jihozemské pěchotní palcátu"></string>
    <string id="baQ99nza" text="Dlouhá dřevcová násada"></string>
    <string id="bCCYhnbY" text="Zelená kožená rukojeť"></string>
    <string id="bCZ6V3uY" text="Překlápěcí záštita dýky ve tvaru hadí hlavy"></string>
    <string id="bEbyObu7" text="Zlatá jednoruční rukojeť zdobená drahokamy"></string>
    <string id="Bej5R7tP" text="Záštita dýky ve tvaru koruny"></string>
    <string id="bEQETxjB" text="Zubatá hlava dýky"></string>
    <string id="bfE00BnK" text="Železná rukojeť palcátu s hlavou"></string>
    <string id="bfueDx6s" text="Silně zesílená násada velké sekery z dubového dřeva"></string>
    <string id="bGaOu7rO" text="Plochá záštita východního dýkového typu"></string>
    <string id="bGfs8gNv" text="Jednobřitá severní čepel"></string>
    <string id="bjQ8J71a" text="Dlouhá hlava kopí"></string>
    <string id="BKHKQ15N" text="Türkisová hlava dýky"></string>
    <string id="bki9u9FW" text="Čepel rytířského meče se zlatým kruhem"></string>
    <string id="BL96pnde" text="Rukojeť jednoruční sekery z drsné kůže"></string>
    <string id="blaVlvm2" text="Krátká zdobená čepel válečného meče"></string>
    <string id="bM8kSewD" text="Zoubkovaná severní záštita"></string>
    <string id="booEob1z" text="Kotoučová hlavice"></string>
    <string id="bP6SBz4s" text="Improvizovaná imperiální zlatá záštita"></string>
    <string id="bPUXlfs8" text="Ozdobená východní Ildova rukojeť"></string>
    <string id="BQ3hMy9D" text="Hlavice ve tvaru koňské hlavy"></string>
    <string id="bQkJSHCt" text="Bronzová obouruční rukojeť se stříbrnou spirálou"></string>
    <string id="bQzz8mc3" text="Jednoduchá rukojeť vrhací sekery ze smrkového dřeva"></string>
    <string id="BtXFrrVj" text="Silná konkávní záštita"></string>
    <string id="BXW4LeQT" text="Široká krátká čepel s dutinou"></string>
    <string id="bZbW2UEE" text="Široká záštita východního dýky"></string>
    <string id="bzr1DEgS" text="Hvězdná záštita jižanského dýky"></string>
    <string id="c1YI2Nxt" text="Železná čepel spathy"></string>
    <string id="C2hTDlWq" text="Těžká čepel šavle"></string>
    <string id="c6aNuaDP" text="Hluboká vroubkovaná hrot kopí"></string>
    <string id="C89rbAz6" text="Čepel rytířského meče"></string>
    <string id="cag70E1F" text="Hlava pernache"></string>
    <string id="cbHjFPEb" text="Rukojeť bastardního meče z vysoce kvalitní kůže z Vysočiny"></string>
    <string id="CdBAvJdP" text="Hlava kontosu"></string>
    <string id="CE1IQiEU" text="Spirálovitá rukojeť rytířského meče z vysoce kvalitní kůže"></string>
    <string id="CeeJmlSq" text="Těžká hlava šišparku"></string>
    <string id="cEU66ABf" text="Čepel severního válečného sekery"></string>
    <string id="cFTzptut" text="Mahagonová rukojeť"></string>
    <string id="CiZRwdet" text="Ploché východní záštitní rameno"></string>
    <string id="cK6D7cyn" text="Velká hlava franckého meče"></string>
    <string id="CKKaarrY" text="Rukojeť obalená drátěnou kůží"></string>
    <string id="CODGBskg" text="Dlouhá čepeľ šavle"></string>
    <string id="cuxuEx40" text="Fazetované oválné záštitní rameno"></string>
    <string id="CYVjEcPQ" text="Dlouhý prapor fanionu"></string>
    <string id="czhTpYo8" text="Železná čepeľ šavle"></string>
    <string id="d2kOHsY7" text="Ozdobená rukojeť širokého meče"></string>
    <string id="d4aLa7tz" text="Horní knoflík"></string>
    <string id="d4bVwnK8" text="Dvouruční rukojeť ze strukturované kůže"></string>
    <string id="dafrn0mR" text="Čepele spatha z damascénské oceli"></string>
    <string id="dbmuyJcf" text="Fasetovaný jihozemský knoflík"></string>
    <string id="dBVMNui8" text="Železem vyztužená rohová obouruční rukojeť"></string>
    <string id="dCco8dRt" text="Pochvová příčka dýky"></string>
    <string id="Dd7fJ9aL" text="Rozštěpená rukojeť dlouhého meče z drsné kůže"></string>
    <string id="DEpwMMql" text="Propíchnutá pochodní dýky"></string>
    <string id="dgjXkbuA" text="Knoflík ve tvaru sovích očí"></string>
    <string id="DiAHIRxm" text="Rytá příčka šavle"></string>
    <string id="DID87A6l" text="Tkaná kožená rukojeť"></string>
    <string id="Dix4EYD8" text="Hlava kladiva"></string>
    <string id="DkhuNoTH" text="Dřevěná jednoruční rukojeť"></string>
    <string id="dlnciENS" text="Dřevěná příčka"></string>
    <string id="DLvSnz8U" text="Rytá vysočinská příčka"></string>
    <string id="dnd2hafw" text="Hrubě omotaný jednoduchý úchop"></string>
    <string id="dNk7UZVD" text="Tupá úzká čepel rytířského meče s dutou výbrusovou drážkou"></string>
    <string id="do4vZhh4" text="Zúžená tenká příčka"></string>
    <string id="DPa0JB1U" text="Obdélníková dvouruční rukojeť zdobená bronzem"></string>
    <string id="dpft1I1B" text="Tenká západní záštita"></string>
    <string id="Dsf9JE8N" text="Dřevěný hák"></string>
    <string id="dTkiV4i6" text="Knoflík rybářské lodi"></string>
    <string id="dtSrK9bs" text="Široká čepel saxu"></string>
    <string id="DVe5SkQA" text="Dvojité praporkové křídlo"></string>
    <string id="dvm8sTr9" text="Dřevěný knoflík"></string>
    <string id="DXLlcbf9" text="Hůl hodícího oštěpu z jasanu"></string>
    <string id="dXRt8jY4" text="Hlava Menaulionu"></string>
    <string id="DzncFcGk" text="Knoflík Keschiku"></string>
    <string id="e1DF7wbz" text="Žíhaná hůl z jasanu"></string>
    <string id="E7cNp0rF" text="Nýtovaný knoflík oštěpu"></string>
    <string id="eapPaDKi" text="Silná stříbřená záštita válečného meče"></string>
    <string id="EBlx3VId" text="Hrubá železná vysočinská čepel"></string>
    <string id="EbucFMZq" text="Široká konkávní záštita dýky"></string>
    <string id="eBxzZ1SW" text="Posílená jednoruční rukojeť zdobená drahokamy"></string>
    <string id="edg8bnXX" text="Zoubkovaná záštita severního dýky"></string>
    <string id="eeFrva8L" text="Dírovaná rukojeť"></string>
    <string id="EjJl6bA4" text="Tupá hlava poloměsíce"></string>
    <string id="ELpWa0K5" text="Kalenó sloupek z dubového dřeva"></string>
    <string id="eLrbkvTV" text="Severní záštita velkého meče"></string>
    <string id="emryrbYV" text="Propletená rukojeť"></string>
    <string id="emUoygLE" text="Hlava harpuny"></string>
    <string id="euI3vluL" text="Široká záštita šavle"></string>
    <string id="f0syWNR7" text="Čepel poignardu"></string>
    <string id="f3zHQAs9" text="Znetvořený prapor"></string>
    <string id="f4GSe3UB" text="Hlava lopaty"></string>
    <string id="faZasq1G" text="Východní kruhová rukojeť"></string>
    <string id="fd6Lnv1l" text="Zlatá záštita gladia"></string>
    <string id="fdR6zYiP" text="Hlava francisky"></string>
    <string id="FDscHYmZ" text="Oriflamme - prapor"></string>
    <string id="fEkKXof4" text="Nýtovaná křídla"></string>
    <string id="feVbf7sb" text="Krátká zubatá čepel Kaskaraky"></string>
    <string id="fhbGCsdC" text="Těžká hlava východního válečného kladiva"></string>
    <string id="fHKHwvsW" text="Bronzová žíhaná střenka"></string>
    <string id="finesteelbladecraftingpiece" text="Vysoce kvalitní ocelová vysočinská čepel"></string>
    <string id="fnz6wUVy" text="Zubatá kulatá střenka kopí"></string>
    <string id="fo040lyg" text="Jednoduchá omotaná rukojeť"></string>
    <string id="fOrRdtNK" text="Malá hlavice sekery s ostnem"></string>
    <string id="fRVQzcoY" text="Silně omotaná rukojeť z hrubé kůže na jednu ruku"></string>
    <string id="Ft5A2Eb4" text="Koženou obšitá zesílená dvouruční rukojeť východního válečného kladiva"></string>
    <string id="ftwNaFZh" text="Dvojitý hákový záštitový kříž"></string>
    <string id="fuIxmJ2g" text="Těžká dřevěná čepel"></string>
    <string id="FURnbmjc" text="Jasanová násada"></string>
    <string id="FxCfO3zN" text="Železem vyztužená rukojeť válečného kladiva"></string>
    <string id="g2r3QKOB" text="Malá střenka jižanské sekery"></string>
    <string id="g5Va1lfk" text="Zúžená pouštní záštita"></string>
    <string id="g60SQjOR" text="Koženě omotaná rukojeť dlouhého meče z rohu"></string>
    <string id="G8Fb2RPa" text="Špičatá čepel falchionu"></string>
    <string id="G9cBw5sV" text="Kulatá vysokohorská hlavice"></string>
    <string id="GA4AaQQk" text="Zesílená dřevěná jednoruční rukojeť"></string>
    <string id="gdVNxGZU" text="Krátká zubatá čepel"></string>
    <string id="Gewh8Bzr" text="Dvouruční rukojeť obvázaná kožešinou"></string>
    <string id="GFBFgA7R" text="Tupá široká dýková čepel"></string>
    <string id="GI6XD77j" text="Ozdobená imperiální hlavice"></string>
    <string id="gIm5Lnh8" text="Dřevěný dřík vrhacího oštěpu z mahagonu"></string>
    <string id="GJYbHthS" text="Dvojjazyčný motýlový uzávěr"></string>
    <string id="GLnI8ozz" text="Rukojeť z červeného dřeva"></string>
    <string id="gM8zaQ8l" text="Gonfanonová praporcová vlajka"></string>
    <string id="GMwWb6SE" text="Dřevěná hrot kopí"></string>
    <string id="gPXRnvas" text="Kotoučová záštita"></string>
    <string id="GQ9JwKBt" text="Dvouruční rukojeť sekery z broušené kůže"></string>
    <string id="GqwD99cu" text="Ozdobená hlavice"></string>
    <string id="GsBQCQEF" text="Zesílený dlouhý borovicový dřík"></string>
    <string id="gSdybwMN" text="Velká vrtaná hlava severana s vousem"></string>
    <string id="gsNbyLjV" text="Krátká rukojeť z červeného dřeva"></string>
    <string id="gTMThdRJ" text="Velebná hlavice"></string>
    <string id="gTzMtKYu" text="Hlava čepele hvězdného falciónu"></string>
    <string id="gwkR6TZL" text="Ozdobená čepel kaskary"></string>
    <string id="GXhZ8NKv" text="Široká severská čepel s drážkou"></string>
    <string id="gXUXjtuL" text="Čepele kama"></string>
    <string id="GyOxvJpB" text="Koule na konci rukojeti"></string>
    <string id="gZzEkk5t" text="Vysoce kvalitní dvouruční rukojeť z koženého vysokohorského materiálu"></string>
    <string id="H2xibh6p" text="Nýtovaná imperiální rukojeť"></string>
    <string id="h4DmfRfb" text="Rytířská hlavice"></string>
    <string id="H6hlPsgV" text="Jednoruční rukojeť z kožešiny"></string>
    <string id="HA4O76ri" text="Páska"></string>
    <string id="HaNPlFBt" text="Dlouhá omotaná násada z tvrdého dřeva"></string>
    <string id="HbCb0T6W" text="Tupá široká mečová čepel"></string>
    <string id="hbv5aCRX" text="Tupý a krátký jednoduchý hrot kopí"></string>
    <string id="hD5LzC6b" text="Obdélná jednoruká rukojeť obalená železem"></string>
    <string id="he3725oa" text="Kužeľovitý hrot oštěpu"></string>
    <string id="HF2WJagx" text="Ozdobená pracovní rukojeť obalená v kůži"></string>
    <string id="HHVH0IoH" text="Zpevněná červenodřevěná rukojeť s kožešinou"></string>
    <string id="Hj151a5b" text="Zúžená zahnutá záštita"></string>
    <string id="hk3d4d35" text="Červenodřevěná rukojeť palcátu"></string>
    <string id="hKKIijPr" text="Vydutá záštita diskového dýky"></string>
    <string id="HlFpG5xw" text="Křídlová bronzová záštita"></string>
    <string id="HmsEarnz" text="Hruškovitý pomyslný knoflík"></string>
    <string id="hN0kTfhB" text="Strukturální kožená rukojeť se železným zpevněním"></string>
    <string id="hRfqLq4V" text="Čepel falchionu"></string>
    <string id="hRtzRR6C" text="Lehká imperiální hlava palcátu"></string>
    <string id="hSSk6tTn" text="Hlava vrhací sekery"></string>
    <string id="huaGi2zw" text="Vydutá záštita severního dýkového typu"></string>
    <string id="HuYwPEmh" text="Ozdobný knoflík"></string>
    <string id="hvCj5TID" text="Zúžená zahnutá špičatá záštita"></string>
    <string id="HwCYBWq2" text="Ostrá špička čepele spathy"></string>
    <string id="hWTFaw0E" text="Ocelová rukojeť"></string>
    <string id="hX6YZ5GJ" text="Velké těžké knoflíkové palcáty"></string>
    <string id="HysmKS5a" text="Široká zubatá čepel dýky"></string>
    <string id="i7d3En7L" text="Čepele falcionu s háčkem"></string>
    <string id="i9Ja7Uib" text="Silná záštita dýky s rytinami"></string>
    <string id="I9yrLqPc" text="Hlavička východního palcátu z ohýbané oceli"></string>
    <string id="IAltuLvf" text="Čepeľovitá jednorukojeť severňana"></string>
    <string id="Ibaju3oe" text="Knoflík ve tvaru orlí hlavy"></string>
    <string id="ibU7mZKx" text="Topůrko velké sekery z jasanu"></string>
    <string id="iFhr5nGq" text="Imperiální hlava sekery"></string>
    <string id="IftwekS7" text="Bronzová záštita válečného meče s rytinami"></string>
    <string id="il1M66Z8" text="Jednorukojeť omotaná kůží"></string>
    <string id="iMbT3L4I" text="Čepele srpu"></string>
    <string id="In69b7aL" text="Polovičně oblečená a kovově zdobená jednorukojeť"></string>
    <string id="indl9fEW" text="Tlustě omotaná jednorukojeť měkkou kůží"></string>
    <string id="IR8UeIRp" text="Hlava kataphraktového palcátu"></string>
    <string id="ittUjlRb" text="Diamantová záštita"></string>
    <string id="IUlApNGp" text="Dlouhá čepel falxu"></string>
    <string id="iuQE1xwL" text="Úzká čepel spathy s dutým žlábkem"></string>
    <string id="IvUO8nJc" text="Široká konkávní záštita dýky"></string>
    <string id="IWrTsX3V" text="Červená rukojeť omotaná kůží pro jednu ruku"></string>
    <string id="IxCaIvUk" text="Velká široká hlava severana s ozdobným nákončím"></string>
    <string id="iznpu0ih" text="Kaskarská rukojeť z strukturované kůže pro jednu ruku"></string>
    <string id="Izstbt9y" text="Zdobená vysočinská čepel"></string>
    <string id="IZw8FnwW" text="Velká hlava asciy"></string>
    <string id="j2pkA2Yr" text="Královská záštita jižana"></string>
    <string id="J3ADekEw" text="Toporová násada z dubového dřeva"></string>
    <string id="J5Tu73Mb" text="Dlouhá kopí z tvrzeného borového dřeva"></string>
    <string id="JabA2SWF" text="Vyztužená rukojeť z jasanového dřeva"></string>
    <string id="JanWod6k" text="Úzká záštita válečného meče"></string>
    <string id="Jbaj33wV" text="Dlouhý obdélníkový prapor"></string>
    <string id="JbP7zdes" text="Jihovýchodoevropská záštita s hrbem"></string>
    <string id="JCYmlrKF" text="Rukojeť palcátu vystužená ocelí"></string>
    <string id="JfRydy7M" text="Zubatá záštita sekyry"></string>
    <string id="jfyCVJya" text="Obouruční rukojeť z tmavené oceli"></string>
    <string id="JIj91e96" text="Obouruční rukojeť přivázaná kožešinou"></string>
    <string id="jMRMazLr" text="Dekorovaná rukojeť palcátu ze smrkového dřeva"></string>
    <string id="jN4PPWjp" text="Zakřivená záštita s knoflíkem"></string>
    <string id="jqiXcEyD" text="Dlouhá přivázaná rukojeť"></string>
    <string id="jre8aFdB" text="Špičatá záštita západního dýky"></string>
    <string id="Js1FKwrL" text="Hrot vrhacího oštěpu"></string>
    <string id="JSba9OCN" text="Železná záštita dýky s knoflíkem"></string>
    <string id="jupH2NfE" text="Obdélníková rukojeť bastardského meče se zlatou intarzií"></string>
    <string id="jZnVKvJN" text="Třídílný knoflík"></string>
    <string id="jzzZDEw7" text="Dlouhá drátěná rukojeť"></string>
    <string id="k2HEOuHV" text="Bastardská rukojeť svázaná bronzem"></string>
    <string id="k2MQ9kL0" text="Ocelová rukojeť palcátu"></string>
    <string id="k66YIIWR" text="Úzká čepele z jemné oceli"></string>
    <string id="kaoSz0Cx" text="Šikmo seříznutá dvouruční kožená rukojeť"></string>
    <string id="kbh6i0M7" text="Ušlechtilý hlavice gladia"></string>
    <string id="KeTioaJE" text="Koženě omotaná mahagonová rukojeť velké sekery"></string>
    <string id="KFqa2uF1" text="Široká čepel dvouručního meče"></string>
    <string id="Kh7AB6a4" text="Dvouřuční rukojeť z „náprstkových“ severanů"></string>
    <string id="KhHXgQJb" text="Jednoduchá hlava sekery z kovaného železa"></string>
    <string id="khO8Li1D" text="Extra dlouhá rukojeť z kožešiny"></string>
    <string id="kIbtwQRF" text="Čepele z jemné oceli luku"></string>
    <string id="kiEZmxjT" text="Dvouřuční kožená rukojeť úzké hrdlové části lahve"></string>
    <string id="kjw9c4M2" text="Ocelová hranatá rukojeť palcátu"></string>
    <string id="kNhcSC6i" text="Vousatá hlava severana"></string>
    <string id="KNisROi1" text="Široká čepele Skaen"></string>
    <string id="knobbedclubcraftingpiece" text="Uzlovitá palice"></string>
    <string id="Knv8oS4x" text="Tlustá jednoruční rukojeť omotaná kůží"></string>
    <string id="kp8hUsXA" text="Omotaná hranatá severanská parierová tyč"></string>
    <string id="kuROzU1J" text="Jednoduchá čepel válečného meče"></string>
    <string id="KyKh5jCE" text="Rukojeť z bambusu"></string>
    <string id="l13RibeF" text="Rukojeť velké sekery vyztužená ocelí"></string>
    <string id="l1YxVZil" text="Bronzová záštita dýky s knopem"></string>
    <string id="L3vLdPJT" text="Vylepšený knop trnovitého palice"></string>
    <string id="L4PDF4MY" text="Záštita válečného meče se zlatými rytinami"></string>
    <string id="L9wMZ9HB" text="Záštita ráčnové kopí"></string>
    <string id="LbnJhG2R" text="Těžký knop trnovitého palice"></string>
    <string id="lcjkq4bA" text="Ozdobený knob jižňana"></string>
    <string id="Ld1nfdj4" text="Čepel šavle z jemné oceli"></string>
    <string id="LddmrrGM" text="Dlouhá obouruční rukojeť východňana"></string>
    <string id="Ldq6AOrb" text="Obouruční rukojeť s železným kroužkem obaleným hrubou kožešinou"></string>
    <string id="LDRnfLRh" text="Ozdobený knob severana"></string>
    <string id="ldvppRXj" text="Vzorovaný knob"></string>
    <string id="LEdJzFrZ" text="Zaoblená pravoúhlá jednoruční rukojeť"></string>
    <string id="lF10mZnb" text="Jednoruční rukojeť omotaná drátem"></string>
    <string id="Lh1E9EsS" text="Imperiální ocelí vyztužená obouruční rukojeť"></string>
    <string id="lLZfWq7i" text="Láhveňová pouštní rukojeť"></string>
    <string id="lmxaWsmn" text="Dlouhá obouruční rukojeť ovinutá kůží"></string>
    <string id="LNDbMUK0" text="Hlava voulge"></string>
    <string id="lOiyLjqK" text="Imperiální zakřivená záštita"></string>
    <string id="lpqDjWsL" text="Jednoruční rukojeť z ušlechtilé kůže s železnou výztuhou"></string>
    <string id="lpVGz11R" text="Severanská jednoruční rukojeť s kožešinou"></string>
    <string id="LryUJnu7" text="Hladké zakončení"></string>
    <string id="LSOXMCAW" text="Borovicová rukojeť"></string>
    <string id="LSrJljDL" text="Hlava sekery"></string>
    <string id="ltbHzq5B" text="Nýtované zesílení hrotu oštěpu"></string>
    <string id="lv9oJyKJ" text="Plochá východní rukojeť"></string>
    <string id="LwM5byQG" text="Jednoduché železné zakončení oštěpu"></string>
    <string id="lYEaqL9y" text="Rukojeť obšitá kožešinou pro jednoruční zbraň"></string>
    <string id="LYSMiV6V" text="Dlouhá rukojeť z kožešiny"></string>
    <string id="lz8rSkzE" text="Tupá tlustá čepel šavle"></string>
    <string id="LzHkkphU" text="Jednoruční rukojeť obtočená broušenou kůží s knoflíkem"></string>
    <string id="lZoqaYmx" text="Hlava palice s hroty"></string>
    <string id="M08i7S6M" text="Štíhlá záštita pouštního dýky"></string>
    <string id="m0uOH4el" text="Zakřivená záštita impériální dýky"></string>
    <string id="m2Xz2K5v" text="Severská dvouruční rukojeť s kožešinou"></string>
    <string id="m6CVEgTU" text="Zubatá čepel bojové sekery"></string>
    <string id="m8eUrnVj" text="Tenoučká západní záštita dýky"></string>
    <string id="M9ACQeD6" text="Otupená velká hlava ascia"></string>
    <string id="mak3naEe" text="Široká dvouruční čepel s drážkou"></string>
    <string id="MCRppfbZ" text="Házíci oštěp s dřevěnou násadou z borovice"></string>
    <string id="mcYSvJfA" text="Větévka stromu"></string>
    <string id="MDL2CcCH" text="Zvážené dlouhé hroty"></string>
    <string id="MGD7zTLf" text="Fazetovaný knoflík na kole"></string>
    <string id="Mh5MDpsk" text="Dvouruční rukojeť z texturované jižanské kůže"></string>
    <string id="MJRzaazz" text="Dvouruční rukojeť z plechů svázaných ocelí"></string>
    <string id="MKtMbBJD" text="Dlouhá jednoruční rukojeť východňana"></string>
    <string id="mm24JNyb" text="Píšťalkový nordlandský úchop"></string>
    <string id="mm6b54ZD" text="Široká konkávní záštita"></string>
    <string id="MpVC0RXl" text="Trojúhelníkové nordlandské kopí"></string>
    <string id="mQCQF6TL" text="Úzká nordlandská dýková záštita"></string>
    <string id="MQEuR8Yz" text="Dlouhá nýtovaná hlava těžkého palcátu"></string>
    <string id="MRqIJXqv" text="Diamantová záštita jižanské dýky"></string>
    <string id="mrTkURKV" text="Naříznutá vidlicová hlava"></string>
    <string id="mSNaSLiC" text="Čepel válečného meče z damaškové oceli"></string>
    <string id="mSplbvgI" text="Dvojitý hák"></string>
    <string id="mTDuVvVN" text="Vysoká zdobená rukojeť"></string>
    <string id="mU8oVsFW" text="Hlava ranní hvězdy"></string>
    <string id="muv8N0Wo" text="Bronzová dýková záštita s rytinami"></string>
    <string id="mVjshtzg" text="Kužeľovitý závaží na rukojeti"></string>
    <string id="mYP1ovEy" text="Propíchnutá pouštní záštita"></string>
    <string id="N1qLYlxF" text="Čepel z jemné oceli Kaskar"></string>
    <string id="N3VXsh2z" text="Ocelová čepel paramerionu"></string>
    <string id="n55UtbGg" text="Cvičný hlavice žezla"></string>
    <string id="NAHHwS3G" text="Široký listovitý hrot kopí"></string>
    <string id="nazL7Z3e" text="Nitovaný dvouruční úchop jižana"></string>
    <string id="NehOioZp" text="Železně vyztužená rukojeť dvouručního palcátu"></string>
    <string id="NfPgejKk" text="Provrtaný čepel cepy"></string>
    <string id="nGP3FlHm" text="Dlouhý mahagonový násada"></string>
    <string id="Nhhmj7bz" text="Kaleno javorová násada oštěpu"></string>
    <string id="Nk924YlG" text="Zdobená rukojeť z jemné oceli pro jednoruční zbraň"></string>
    <string id="nKb9goqQ" text="Tenčí parierová tyčinka"></string>
    <string id="NkV2CAmL" text="Tupá železná čepel zakřiveného šavle"></string>
    <string id="NLs9M1D6" text="Jednoduchá oválná parierová tyč východňana"></string>
    <string id="NmkDgmWW" text="Ocelová rukojeť jezdce s palcátem"></string>
    <string id="NO6FhjbJ" text="Mandarinková rukojeť s kůží"></string>
    <string id="NQb8boHt" text="Kaleno jasanová násada"></string>
    <string id="nr3K4od2" text="Hrot pilum"></string>
    <string id="NRhAqB5a" text="Tupé dlouhé kopí stepního lovce"></string>
    <string id="nRKOX66b" text="Zubatý hrot jemného ocelového kopí"></string>
    <string id="NS83CCvb" text="Jednoduchá železná sekerní hlava"></string>
    <string id="nsjbWcmp" text="Stumpý úzký nůž na štípání"></string>
    <string id="ntIEIQ0N" text="Lehká hlava šišparky"></string>
    <string id="Num2tkFb" text="Dlouhá plátovaná rukojeť"></string>
    <string id="NuXH8rip" text="Bronzová vrstvená záštita"></string>
    <string id="nVrg9Uda" text="Rytířská rukojeť z rohu omotaného kůží"></string>
    <string id="nxyf3OHZ" text="Rytířská rukojeť vázaná v bronzu, pokrytá ušlechtilou kůží"></string>
    <string id="Nz4mg7JT" text="Zlatá zahnutá záštita křivého šavle"></string>
    <string id="nZ5e678J" text="Jednoduchý hlouběč prstenu"></string>
    <string id="NzjHzhwC" text="Diamantová záštita s hlouběčem"></string>
    <string id="o2kFafbu" text="Ocelová hlava Východní palcáty"></string>
    <string id="O2kPKeuK" text="Rytířská čepel s pozlacenou rytinou"></string>
    <string id="OBeOZ27b" text="Hlava kopí"></string>
    <string id="oeELDZRo" text="Horizontální obdélníkový prapor"></string>
    <string id="oGPHQt1J" text="Dlouhá dvouruční rukojeť sekery"></string>
    <string id="OHHpwD0F" text="Přímá čepel šavle"></string>
    <string id="OHl66gsX" text="Bronzová záštita ledvinového dýky"></string>
    <string id="OJ7iPw5M" text="Zesílená násada velké sekery z tvrzeného jasanového dřeva"></string>
    <string id="OlnvawN6" text="Bronzová záštita velkého meče"></string>
    <string id="OlUuoUBe" text="Železná objímka východního stylu s ušlechtilou koženou rukojetí"></string>
    <string id="ooBWHpxP" text="Obdélníková rukojeť východního stylu potažená kůží"></string>
    <string id="OPfm5y7W" text="Zlatá rytířská záštita s lvím hlavou"></string>
    <string id="OphcYYyN" text="Nitovaný jílcem z jemné oceli"></string>
    <string id="opUK4WmL" text="Zaoblená plochá záštita dýky"></string>
    <string id="orwoyDlX" text="Hlava velké spathové sekery"></string>
    <string id="OryiZr9d" text="Kontarion"></string>
    <string id="OTtMvvJK" text="Zoubkovaná čepel rytířského meče"></string>
    <string id="ow1aK4DJ" text="Dlouhá omotaná dubová násada"></string>
    <string id="oW5N04JL" text="Ocelová klinga z Vysočiny"></string>
    <string id="OW7w3Mth" text="Fianská rukojeť"></string>
    <string id="OwA6LLeY" text="Koženě omotaná dvouruční rukojeť palice"></string>
    <string id="Oxew9WCe" text="Jednoduchá imperiální špička kopí"></string>
    <string id="oXXWEUYY" text="Tupý železný čepel širokého meče"></string>
    <string id="Oz6xANFb" text="Vysokohorská zdobená hlava"></string>
    <string id="p1Uz3dqs" text="Nýtovaná zdobená červená rukojeť kasakary"></string>
    <string id="p2aqirUu" text="Flyssa rukojeť z ušlechtilé kůže"></string>
    <string id="p2xjr5Bp" text="Dřevěná čepel"></string>
    <string id="p3jlcHNo" text="Dlouhá jednoduchá hlava kopí"></string>
    <string id="P5dUGIl7" text="Zdobená čepel válečného meče"></string>
    <string id="pAqWQWJs" text="Tupý kontarion"></string>
    <string id="pb4zUxzA" text="Čepel makhairy"></string>
    <string id="PbxZzhZx" text="Úzká záštita saxu"></string>
    <string id="PjMeZcwO" text="Dýková záštita s okrajem"></string>
    <string id="pkmy6zB2" text="Záštita jihohvězdného muže"></string>
    <string id="PmPxx2gK" text="Pokrčená břitva"></string>
    <string id="pnS90zg8" text="Tupá a plochá zubatá čepel spathy"></string>
    <string id="pocRP9dq" text="Dlouhá hůl z jasanového dřeva"></string>
    <string id="PQ8rR13R" text="Dlouhá čepel křivého tenkostěnného ocelového šavle"></string>
    <string id="PqoJ1ZeB" text="Zdobená čepeľ šavle"></string>
    <string id="PQThPvP6" text="Krátká zdobená čepel Spathy"></string>
    <string id="PsKP5j6A" text="Gardová tyč s knopem"></string>
    <string id="pT5C12yT" text="Nýtovaná rukojť obouruční sekery z jasanu"></string>
    <string id="PUAi75mb" text="Imperiální kruhový knop"></string>
    <string id="PuRJZS03" text="Obouruční rukojeť jižních zemí"></string>
    <string id="PvB0pW1Q" text="Široká tupá čepel s drážkou"></string>
    <string id="pX4nTZOI" text="Široký tenkostěnný ocelový kaskara"></string>
    <string id="pXxv7YJv" text="Dlouhá mahagonová rukojeť s koženým omotáním"></string>
    <string id="PZYq0hBO" text="Bronzová vrstvená garda dýky"></string>
    <string id="Q6kGQNzP" text="Segmentovaná železná obouruční rukojeť"></string>
    <string id="q7jHkLam" text="Úzká rytířská čepel meče s drážkou"></string>
    <string id="Q9Gfv68h" text="Obouruční rukojeť šavle"></string>
    <string id="q9K7Y2pZ" text="Látkový baner"></string>
    <string id="qbYoAvs6" text="Jednoruční rukojeť vázaná zvířecí kůží"></string>
    <string id="QCE1sAu3" text="Široká mečová čepel"></string>
    <string id="QH0oIiIz" text="Dlouhá široká dýková čepel"></string>
    <string id="QIo60ZKh" text="Dlouhá bojová mečová čepel s dutým žlábkem"></string>
    <string id="qjxXq3P5" text="Vyrytá přepážka vysokohorské dýky"></string>
    <string id="QNe7mQlZ" text="Hlava hrábě"></string>
    <string id="Qqb0VZ1a" text="Dvoudrátově ovinutá rukojeť pro obouruční zbraň"></string>
    <string id="qQrmuHQ9" text="Těžká hlava jezdecké palice"></string>
    <string id="qQtLUC7Q" text="Bronzová přepážka falxe"></string>
    <string id="qSV6C2tp" text="Hlava mečového žezla"></string>
    <string id="qtZNUUqG" text="Severská jednoruční dřevěná rukojeť"></string>
    <string id="Qw9HWSY7" text="Železná flyssa čepel"></string>
    <string id="QwfDN06p" text="Rytířská špička kopí"></string>
    <string id="qyaS75Gr" text="Široká čepel s dutým žlábkem"></string>
    <string id="qYxzdFAa" text="Dlouhá dubová rukojeť s koženým ovinem"></string>
    <string id="qZYeu55z" text="Dlouhá rukojeť palice s železným zakončením"></string>
    <string id="r3R6RM9G" text="Jednoduchá krátká špička kopí"></string>
    <string id="R3zJaL72" text="Pokřivený malý praporeček"></string>
    <string id="R62maL2H" text="Hippova hlava"></string>
    <string id="R7OBSozV" text="Krátká tlustá ildklinge"></string>
    <string id="R8hEAwUZ" text="Hrubě omotaný úchop"></string>
    <string id="r8KoZCBy" text="Fasetovaná oválná záštita dýky"></string>
    <string id="r9NcHImd" text="Trojnásobný gonfanonový prapor"></string>
    <string id="RB3oxhaV" text="Dlouhoruká záštita"></string>
    <string id="RBoqow67" text="Vejčitý knoflík"></string>
    <string id="RdVX1jC0" text="Gravovaná kaskara čepel"></string>
    <string id="reHxxC6K" text="Kladivová rukojeť"></string>
    <string id="Rh3h5NIg" text="Krátká tvrzená rukojeť vrhací sekery z tvrdého dřeva"></string>
    <string id="rkEbLbYf" text="Dlouhá zesílená rukojeť z ostlandské kůže"></string>
    <string id="rKnBJPfp" text="Čepel širokého ocelového kavalerijního meče"></string>
    <string id="rL2zMQ2l" text="Širokoruká záštita"></string>
    <string id="rn6tttI2" text="Jihovýchodní ozdobný knoflík"></string>
    <string id="rSs1M2EJ" text="Spirálovitá hlava palcátu"></string>
    <string id="RWljioj5" text="Jednoruční rukojeť z rohu, obšitá železem a kůží"></string>
    <string id="RWm1h40B" text="Vysočinský knoflík"></string>
    <string id="RXjhTS9s" text="Dlouhá omotaná dubová násada"></string>
    <string id="S2MYKoII" text="Dlouhý knoflík z východních zemí"></string>
    <string id="s50O60ed" text="Zakřivená imperiální záštita"></string>
    <string id="S75vUGzK" text="Hlavice oštěpu z kvalitní oceli"></string>
    <string id="S9zZO7qJ" text="Hrot kopí z kvalitní oceli"></string>
    <string id="SaPaeTr4" text="Dřevěná dvouruční rukojeť"></string>
    <string id="saYgR9C6" text="Vysoce kvalitní vysokohorská dvouruční rukojeť"></string>
    <string id="SEsx3kZz" text="Těžká hlava bardiche"></string>
    <string id="SgJH5KtP" text="Srpkovitý čepel"></string>
    <string id="SgknWcu2" text="Jednoruční rukojeť z kožešiny"></string>
    <string id="sHwhgRzK" text="Zakřivený knoflík"></string>
    <string id="SJiam61q" text="Krátká hrbolatá rukojeť"></string>
    <string id="SJssgxmf" text="Ozdobená Ild čepel"></string>
    <string id="sNJNDDKN" text="Malá sekera"></string>
    <string id="sq7G99xP" text="Korunová záštita"></string>
    <string id="SqR5K74b" text="Ušlechtilá vysočinská rukojeť"></string>
    <string id="SR7a3qlO" text="Hlava bojové sekery s kulatou čepelí"></string>
    <string id="SraI0yxb" text="Delší rukojeť z kaleného dubového dřeva"></string>
    <string id="sUlksgjL" text="Přibitou a omotanou kopijnou záštitu"></string>
    <string id="SVBYn9KW" text="Železná vidlice"></string>
    <string id="sw5rAz73" text="Lehká hlava jižanského bojového paliče"></string>
    <string id="swb45HVS" text="Horská čepel"></string>
    <string id="T1aiDuOp" text="Úzká hlava menaulionu"></string>
    <string id="T1xFTaOf" text="Dlouhá ozdobná čepel zahnutého šavle"></string>
    <string id="T62Cmrrh" text="Bruslený knoflík"></string>
    <string id="tgJ3dSOx" text="Dlouhý kopijný hůl z dubového dřeva"></string>
    <string id="TKQl9boE" text="Ušlechtilá zlatá zdobená rukojeť rytířského meče"></string>
    <string id="TKVxb6QD" text="Čepel kopí ve tvaru listu z dýmaskové oceli"></string>
    <string id="tLa3nYAQ" text="Bruslený pohárkový knoflík"></string>
    <string id="tnaGywrE" text="Dvouruční rukojeť z hrubé kůže přesýpacích hodin"></string>
    <string id="tNtulHAv" text="Velká široká hlava severana"></string>
    <string id="tooJPhpa" text="Úzký štíhlý prapor se špičatým zakončením"></string>
    <string id="tq0eDwck" text="Ochranná tyč dýky s luskem"></string>
    <string id="tq5XGebt" text="Dvouruční jasanová rukojeť spojená mědí a pokrytá jemnou kůží"></string>
    <string id="TqXFwLYL" text="Tupá hrotová hůlka"></string>
    <string id="trGnmFsh" text="Calradijská hlavice palice"></string>
    <string id="tRJC72Qh" text="Jednoruční rukojeť s kříženou kůží"></string>
    <string id="tSaAzzYe" text="Úzká zubatá čepel"></string>
    <string id="tSgZoxsu" text="Dřevěná jednoruční rukojeť vyztužená železem"></string>
    <string id="tSQbGb4m" text="Nadměrně dlouhá rukojeť z mahagonu"></string>
    <string id="TUbTwW9U" text="Plochá zubatá čepele spathy"></string>
    <string id="Tui9qvOZ" text="Hlava tzikuria"></string>
    <string id="U30HpvtI" text="Železná trojúhelníková hrotová špička severanského kopí"></string>
    <string id="u89rP5qY" text="Široké závaží s okrajem"></string>
    <string id="uAfTaa3p" text="Jednoruční rukojeť východního muže z jemné kůže"></string>
    <string id="ubnADEGb" text="Špičaté zakončení s jazykem"></string>
    <string id="Udo97SZC" text="Zdobená západní rukojeť"></string>
    <string id="ueCf3sde" text="Tenká jednoruční rukojeť omotaná kůží"></string>
    <string id="ugQrq53t" text="Vějířovitá rukojeť"></string>
    <string id="Uhc0KIdz" text="Kopí z borovicového dřeva"></string>
    <string id="uIciSK8t" text="Ušlechtilá zdobená kulatá jižanská rukojeť"></string>
    <string id="uKu7rTrW" text="Úzce omotaná tenká jednoruční rukojeť"></string>
    <string id="UKWwPPkx" text="Rytířská čepel meče se zlatými květy"></string>
    <string id="ukYW8FVm" text="Bulvovitá rukojeť šavle"></string>
    <string id="uLqEw8LB" text="Dlouhá nýty zdobená císařská rukojeť"></string>
    <string id="UqNbbdKN" text="Jednoduchá čepel nože"></string>
    <string id="uQsJQLJH" text="Krátká severanská rukojeť z kožešiny"></string>
    <string id="usVYZYYD" text="Knížecí severanská rukojeť"></string>
    <string id="USWfzbuW" text="Široká severanská velká sekera"></string>
    <string id="uuover9F" text="Krátká rytířská čepel meče"></string>
    <string id="uvmvs2SP" text="Dlouhá rukojeť sekery"></string>
    <string id="uwG8iwBc" text="Dlouhé kopí z travnaté pláně"></string>
    <string id="V0khEGns" text="Plochá hlava"></string>
    <string id="v22onVb2" text="Lehce zoubkatá čepel Flyssa"></string>
    <string id="V3JMuFEg" text="Omotaný úchop mace"></string>
    <string id="V6YQykoc" text="Špičatá zakřivená záštita dýky"></string>
    <string id="V9Kbq6vj" text="Tupý cvičný hrot"></string>
    <string id="VbpiYB68" text="Široká krátká zdobená čepel s drážkou"></string>
    <string id="VccYBtB0" text="Severská sekera"></string>
    <string id="VeHazKzb" text="Rukojeť z tvrdého dřeva s koženým omotáním"></string>
    <string id="Vf2wKojF" text="Tupá křídla"></string>
    <string id="VfzFTGd8" text="Malá hlava s kulatou čepelí"></string>
    <string id="vGda3CNV" text="Zlatý zdobený kožený úchop bastardního meče"></string>
    <string id="VgMDYLje" text="Dvouruční úchop z hrubé kůže s rukojetí"></string>
    <string id="vh9AlAru" text="Prapor fanionů"></string>
    <string id="vJieQpnH" text="Nýtovaný středomořský jednoruční úchop"></string>
    <string id="VJmu4Yag" text="Dekorativní kopí"></string>
    <string id="vJtBlaeS" text="Extra dlouhá dvouruční rukojeť omotaná kůží"></string>
    <string id="VL00fQvj" text="Zpevněná topůrková rukojeť"></string>
    <string id="vPMsDf85" text="Dubová rukojeť s koženým omotáním"></string>
    <string id="vx2VIbmb" text="Dlouhá zdobená čepel válečného meče"></string>
    <string id="vxqrW5GN" text="Kosa čepel"></string>
    <string id="vYS4m95c" text="Kožená rukojeť bastardního meče s bronzovými kroužky"></string>
    <string id="W5tvNbjY" text="Zdobená knoflík ze Východních zemí"></string>
    <string id="wait0O6m" text="Hlava břitvy"></string>
    <string id="WAtAGKhV" text="Křídla s dvojitými hroty"></string>
    <string id="Wd3bU57P" text="Bronzový zakřivený knoflík"></string>
    <string id="we4ykbNe" text="Kožená jednoruční rukojeť spojená železem s vyklenutím"></string>
    <string id="weIT4gUP" text="Úzká čepel válečného meče s dutinou"></string>
    <string id="wfK63ZQn" text="Knoflík šavle"></string>
    <string id="wgWSJzGD" text="Úhlová kožená dvouruční rukojeť"></string>
    <string id="wHMdRIl6" text="Hrubá segmentovaná kožená jednoruční rukojeť"></string>
    <string id="Wkhv9ESv" text="Ocelově kalená vrhací topůrková rukojeť z dubového dřeva"></string>
    <string id="wKJM541b" text="Broušená špičatá záštita"></string>
    <string id="WkLj6xAo" text="Trapezoidní hlavice"></string>
    <string id="WkTkxQfw" text="Obdélníková čepel"></string>
    <string id="Wl1m0LbL" text="Zpevněná stříbrná gravírovaná rukojeť s intarziemi"></string>
    <string id="Wn4GjoXY" text="Tupá čtvercová hlava obouruční sekery"></string>
    <string id="WNch6azL" text="Železná zahnutá čepel šavle"></string>
    <string id="wQGWxeCc" text="Tlustá čepel šavle"></string>
    <string id="WrvDoYKa" text="Ohraničená těžká dlouhá hlava palcátu"></string>
    <string id="wsVbMK6L" text="Plochá turnajová čepel"></string>
    <string id="wTSBQduq" text="Stuhy z koňského ohonu"></string>
    <string id="wVcrqv4p" text="Dřevěná rukojeť"></string>
    <string id="wvLoXrFV" text="Velká westlandská hlavice"></string>
    <string id="WXBkfAbb" text="Omotaný obdélníkový záštitník severního dýky"></string>
    <string id="WxnqOG8s" text="Široký konkávní záštitník"></string>
    <string id="wXUjru6o" text="Široký záštitník šavle s hlavicí"></string>
    <string id="X1FY4VYe" text="Hlaveň kovářské sekery"></string>
    <string id="X7OrRebK" text="Úzká čepel sekerky"></string>
    <string id="xa3vFv52" text="Železně potažená dvouruční rukojeť palcátu"></string>
    <string id="xb6e2YaV" text="Jednoduchá oválná záštita východní dýky"></string>
    <string id="XbaFle0M" text="Dvojitá křídla východního oštěpu"></string>
    <string id="xbazdytG" text="Ocelí svázaná dvouruční rukojeť jižana"></string>
    <string id="xbB9Ga5X" text="Zúžená čepel severana"></string>
    <string id="XetKl5yO" text="Zlatá záštita šavle"></string>
    <string id="XI5QgznO" text="Zúžená záštita sekery"></string>
    <string id="xJaVK4D0" text="Špičáková křídla"></string>
    <string id="xKGpbQjJ" text="Dlouhá mahagonová hlaveň s koženým ovinem"></string>
    <string id="Xo7l8eae" text="Tupá čepel"></string>
    <string id="xoSaQWhX" text="Zakřivená záštita západana"></string>
    <string id="XSabsFbx" text="Zatížená hlavice šidla"></string>
    <string id="XtneitaD" text="Čepel kvalitního ocelového válečného meče"></string>
    <string id="xVHbBpb9" text="Segmentovaná ocelová rukojeť zahnuté šavle"></string>
    <string id="xWZuE1aE" text="Silná konkávní záštita dýky"></string>
    <string id="XxhFx0yw" text="Krátká rukojeť velké sekery omotaná kůží"></string>
    <string id="xYgJN0Ja" text="Ozdobená čepel zahnutého šavle"></string>
    <string id="xZ70rbRt" text="Kulatá dřevěná střenka"></string>
    <string id="Y0gbKTgZ" text="Sturgijská válečná vidlice"></string>
    <string id="Y4tIQnS4" text="Jednoduchý krátký hrot kopí"></string>
    <string id="y5A3HGua" text="Čepel z jemné oceli paramerionu"></string>
    <string id="ybjDbw8p" text="Dlouhý kyj z dubového dřeva"></string>
    <string id="yD9v5GS0" text="Ozdobená borovicová násada"></string>
    <string id="YDG2spCf" text="Ušlechtilá rukojeť z kolaudované kůže"></string>
    <string id="YFkEsUhn" text="Červené střapce z koňského ocasu"></string>
    <string id="yFm0f44p" text="Špičatá západní záštita"></string>
    <string id="YFy0t1NY" text="Západní hlava kyje s dutým žlábkem"></string>
    <string id="Yi2PlMln" text="Nýtovaná střenka dlouhého kopí"></string>
    <string id="yilLfxCc" text="Záštita s lemem"></string>
    <string id="ykTYTbek" text="Čepel vrhacího nože"></string>
    <string id="YkWqmDEK" text="Široká čepel falcionu"></string>
    <string id="YKXNxxvY" text="Severská dvouruční rukojeť"></string>
    <string id="ylUAAsQt" text="Jednoruční rukojeť omotaná semišem"></string>
    <string id="yMWzpgjz" text="Obdélníková dvouruční rukojeť omotaná látkou"></string>
    <string id="YQLEkXb7" text="Jednohákové křídlo"></string>
    <string id="yrdrYLA9" text="Tupá hlava vrhací sekery"></string>
    <string id="ysby6FNF" text="Nýtovaná hlavice oštěpu z damascénské oceli"></string>
    <string id="YTZblGJ0" text="Kožená potažená zesílená dvouruční rukojeť z rohu"></string>
    <string id="YUDKID1R" text="Dlouhá zesílená rukojeť palcátu z jasanového dřeva"></string>
    <string id="yUyJ39ot" text="Rukojeť spathy obtočená ocelí"></string>
    <string id="YwKrIR6s" text="Obrovité dvojháky s kožešinovým potahem"></string>
    <string id="yWvSjlnb" text="Hlava palcátu z jemné oceli ostlandů"></string>
    <string id="YxoUpPRb" text="Nýtovaná křídla háků"></string>
    <string id="yzsneaL6" text="Hlava kola s paprsky"></string>
    <string id="Z98LPAz7" text="Kožená rukojeť bastardního meče s bronzovými nýty"></string>
    <string id="zAdloN6Y" text="Široká zubatá čepele krátkého meče"></string>
    <string id="ZAoWK9Gt" text="Zaoblená imperiální hrot oštěpu"></string>
    <string id="Zc2Mb991" text="Hlava šestipruhovače"></string>
    <string id="ZCJ0aNYt" text="Hlava hada záštity"></string>
    <string id="ZcUNAfKT" text="Extra dlouhá hrot z jemné oceli"></string>
    <string id="zCYuj3yr" text="Zubatý špičatý meč rytíře"></string>
    <string id="ZfEiEOsK" text="Korunovaná záštita jižanského dýky"></string>
    <string id="ZgCUNieQ" text="Vidlicová hlava"></string>
    <string id="Zgy40Qc4" text="Dlouhá madlo z mahagonu"></string>
    <string id="zIbAD527" text="Klínová hlavice"></string>
    <string id="ZJrqEfBF" text="Zúžená čepel Kaskary"></string>
    <string id="zKaNmT8r" text="Záštita srpovité dýky"></string>
    <string id="ZKrpvDu6" text="Částečně omotaný ocelí vyztužený úchop bastardského meče"></string>
    <string id="ZKsIpbg6" text="Částečně zakrytý kožený úchop vázaný drátem na obouruční meč"></string>
    <string id="ZmFx0XvN" text="Dělený jednoruční úchop severana"></string>
    <string id="Zmtfwmh1" text="Zúžená tenká záštita dýky"></string>
    <string id="zoQhOBku" text="Kulatá zubatá hlavice"></string>
    <string id="zoxF4ikz" text="Dlouhé jasanové madlo omotané kůží"></string>
    <string id="Zp625kEP" text="Severský dřevěný obouruční úchop"></string>
    <string id="ZUp9mm79" text="Zubatá špička kopí"></string>
    <string id="ZxZ7AJ1r" text="Čepel jižanského bojového sekery"></string>
  </strings>
</base>